Results 1 to 7 of 7

Thread: Need help upgrading to IOS 249 rev9

  1. #1
    New Member
    Join Date
    Feb 2011
    Posts
    3
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Need help upgrading to IOS 249 rev9

    Hello all, can anyone assist in step-by-step instructions on how to upgrade?

    The error i am getting in Wiiflow is: " IOS 249 rev9 or later is required "

    I appreciate any help i can get. Thanks in advance.

  2. #2
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    I assume you mean rev19, not rev9. Personally I think that 249 should stay at rev17 for compatibility reasons. If you have 222v4 installed (which you should if you followed any guides on here), just use the 222 version of WiiFlow.
    "Macs are the Perfect Computers," said the Perfect Idiot.

  3. 1 User Says Thank You JoostinOnline For This Useful Post


  4. #3
    New Member
    Join Date
    Feb 2011
    Posts
    3
    Thanks
    2
    Thanked 0 Times in 0 Posts
    Nah, the error says "rev9" or later is required.....hmmmm...

    When i go to Homebrew, and load the 222 version of WiiFlow, it takes me to a blackscreen with the IOS 249 error again.


    This unit was softmodded by someone else, and that person has unfortunately passed away, so i need basic assistance, as i am a little bit of a newb when it comes to this software language.

  5. #4
    Senior Member
    WiiHacks Staff
    Senior Moderator
    Only site donators may send a PM to WiiHacks Staff
    oddgriffin's Avatar
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,191
    Thanks
    2,204
    Thanked 2,574 Times in 2,010 Posts
    Blog Entries
    2
    Quote Originally Posted by wiitar hero View Post

    This unit was softmodded by someone else, and that person has unfortunately passed away, so i need basic assistance, as i am a little bit of a newb when it comes to this software language.
    Yes rev9 does seem like a life-time ago. I would suggest doing a whole new softmod following one of our guides.
    Sent from my van, down by the river.




    Never quantify your life by comparison. It is always going to be apples to oranges. If you feel the need to always look down on others, you currently do not own enough mirrors------ Tommie Griffin.

  6. 1 User Says Thank You oddgriffin For This Useful Post


  7. #5
    New Member
    Join Date
    Feb 2011
    Posts
    3
    Thanks
    2
    Thanked 0 Times in 0 Posts
    is this the guide i should be using?

    http://www.wiihacks.com/recommended-...y-4-2-wii.html

  8. #6
    Senior Member
    WiiHacks Staff
    Senior Moderator
    Only site donators may send a PM to WiiHacks Staff
    oddgriffin's Avatar
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,191
    Thanks
    2,204
    Thanked 2,574 Times in 2,010 Posts
    Blog Entries
    2
    Take a look in Joostin's signature first. Those guides are more aggressively updated and supported.
    Sent from my van, down by the river.




    Never quantify your life by comparison. It is always going to be apples to oranges. If you feel the need to always look down on others, you currently do not own enough mirrors------ Tommie Griffin.

  9. #7
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    Quote Originally Posted by oddgriffin View Post
    Yes rev9 does seem like a life-time ago.
    It was before I knew anything about cIOS's. I discovered Trucha Bug Restorer around a year after I softmodded my Wii (although it was no more than the HBC via Twilight Hack). By the time I learned about wanin's cIOS's, rev17 was the newest release.

    I assumed it was rev19 because of FAT32.


    @OP: Since your softmod is prehistoric, I suggest you follow the Softmod ANY Wii guide in my signature. Do every step except the DarkCorp install. You should have a great softmod setup after that, and I'm pretty sure that all your IOS's will be updated as well (although I still haven't checked the latest downloads).
    "Macs are the Perfect Computers," said the Perfect Idiot.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •